### org.jfree.layouting.junit

# Class IllegalDisplayModelTest

- `java.lang.Object`
- - `org.jfree.layouting.junit.IllegalDisplayModelTest`

`public class IllegalDisplayModelTest`
`extends java.lang.Object`

Creation-Date: 19.11.2006, 13:58:31

Author:
  Thomas Morgner

  ## Field Summary

  `static String`

  `NAMESPACE`

  ## Method Summary

  `static void`

  `main(String[] args)`

## Field Details

### NAMESPACE

    public static final String NAMESPACE

## Method Details

### main

    public static void main(String[] args)
                throws InputFeedException